| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Attributes | List of all members
Boption Struct Reference

`#include <options.h>`

## Public Attributes
Boption * | next
Bstring | tag
Bstring | value

## Detailed Description

Definition at line 24 of file options.h.

## Member Data Documentation

Boption* Boption::next

Definition at line 25 of file options.h.

Bstring Boption::tag

Definition at line 26 of file options.h.

Bstring Boption::value

Definition at line 27 of file options.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/include/options.h